@import "@/styles/variables";

.main {
    padding: 4rem 0 0;
    display: grid;
    grid-template-columns: repeat(12, 1fr);

    @include tablet {
        padding: 6rem 0 0;
    }

    .container {
        padding: 0 $padding-sm;
        grid-column: 1 / -1;
        display: grid;
        grid-template-columns: repeat(12, 1fr);
        grid-template-rows: 1fr auto;
        gap: 2rem 1rem;

        @include notebook {
            padding: 0;
            grid-column: 2 / 12;
            grid-template-rows: auto;
        }
    }
}

.five-hundred {
    @include col;
    @include flex-center;

    grid-column: 1 / -1;
    gap: 2rem;
    padding: 4rem 2rem;
    text-align: center;

    @include tablet {
        margin: 0 auto;
    }

    @include notebook {
        width: 50%;
        margin-bottom: 10rem;
    }
}
